@charset "utf-8";

.p-service-intro {
  padding: 200px 0 147px;

  @media (width < 768px) {
    padding: 160px 0 80px;
  }
}

.p-service-intro__inner {
  max-width: 1140px;
  display: flex;
  align-items: start;
  gap: calc(87vw / 13.66);

  @media (width < 768px) {
    flex-direction: column-reverse;
  }
}

.p-service-intro__img {
  width: 82%;
  aspect-ratio: 452/583;
  object-fit: cover;
  border-radius: 5px;
  overflow: hidden;
  margin-left: 48px;

  @media (width <= 1120px) {
    margin-left: 0;
    width: 100%;
    max-width: 335px;
  }

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.p-service-intro__body {
  margin-top: 57px;

  @media (width <= 1120px) {
    margin-top: 0;
  }
}

.p-service-intro__heading {
}

.p-service-intro__text {
  margin-top: 40px;
}

.p-service {
  padding: 104px 0 120px;

  @media (width < 768px) {
    padding: 50px 0 60px;
  }
}

.p-service__inner {
}

.p-service__title {
  margin: 0 auto;
  max-width: 1006px;
}

.p-service-menu {
  margin: 22px auto 0;
  max-width: 1048px;
  display: flex;
  justify-content: center;

  @media (width < 768px) {
    flex-wrap: wrap;
  }
}

.p-service-menu__item {
  width: 100%;
  padding: 0 calc(21vw / 13.66);

  @media (width < 768px) {
    padding: 5px 6px;
  }

  @media (width < 768px) {
    width: 50%;
  }
}

.p-service-menu__item:not(:last-of-type) {
  border-right: 1px solid #d5d5d5;

  @media (width < 768px) {
    border-right: none;
  }
}

.p-service-menu__item:nth-of-type(odd) {
  @media (width < 768px) {
    border-right: 1px solid #d5d5d5;
  }
}

.p-service-menu__item:nth-of-type(-n + 2) {
  @media (width < 768px) {
    border-bottom: 1px solid #d5d5d5;
  }
}

.p-service-menu__link {
  width: 100%;
  height: 65px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 4px;
  padding: 0 20px;
  background: var(--color-white);
  border-radius: 5px;
  position: relative;
}

.p-service-menu__link::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 23px;
  width: 9px;
  aspect-ratio: 1;
  background: url("https://aoi-sora.net/system_panel/uploads/images/arrow-down-black.svg") no-repeat center center / contain;

  @media (width <= 1120px) {
    right: 15px;
  }
}

.p-service-menu__link.is-selected,
.p-service-menu__link:hover {
  background: #0072b0;

  .p-service-menu__ja {
    color: var(--color-white);
  }

  .p-service-menu__en {
    color: var(--color-white);
  }
}

.p-service-menu__link.is-selected::after,
.p-service-menu__link:hover::after {
  background: url("https://aoi-sora.net/system_panel/uploads/images/arrow-down-white.svg") no-repeat center center / contain;
}

.p-service-menu__ja {
  font-family: var(--font-serif);
  font-weight: 600;
  font-size: 18px;
  line-height: 1.278;
  letter-spacing: 0.05em;
}

.p-service-menu__en {
  letter-spacing: 0.06em;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.417;
  color: #898989;
}

.p-service-head {
  display: flex;
  align-items: start;
  gap: calc(88vw / 13.66);

  @media (width <= 1120px) {
    gap: 40px;
  }

  @media (width < 768px) {
    flex-direction: column;
    gap: 20px;
  }
}
.p-service-head.is-new {
  padding-top: 85px;
}

.p-service-head__body {
  width: 78%;
  margin-top: 40px;

  @media (width <= 1120px) {
    margin-top: 0;
  }

  @media (width < 768px) {
    width: 100%;
  }
}

.p-service-head__heading {
  padding-bottom: 32px;

  @media (width < 768px) {
    padding-bottom: 16px;
  }

  .c-service-heading__ja {
    @media (width <= 1120px) {
      font-size: 26px;
    }
  }
}

.p-service-head__text {
  margin-top: 10px;
}

.p-service-head__img {
  width: 100%;
  height: 100%;
  aspect-ratio: 18 / 13;
  position: relative;

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.p-service-features {
  margin-top: 103px;
}

.p-service-features__heading {
}

.p-service-features__lists {
  margin-top: 50px;
  display: flex;
  gap: calc(41vw / 13.66);

  @media (width <= 1120px) {
    gap: 20px;
  }

  @media (width < 768px) {
    flex-direction: column;
    gap: 40px;
  }
}

.p-service-features__list {
  width: 100%;
}

.p-service-features__img {
  width: 100%;
  aspect-ratio: 351/260;
  object-fit: cover;
}

.p-service-features__list-title {
  text-align: center;
  margin-top: 20px;
  font-weight: 600;
  font-size: 18px;
  line-height: 1.556;
  font-family: var(--font-serif);
  letter-spacing: 0.05em;

  @media (width <= 1120px) {
    font-size: 17px;
  }
}

.p-service-features__text {
  margin-top: 10px;
  font-family: var(--font-sans-serif);
  line-height: 1.786;
  font-weight: 400;
}

.p-service-flow {
  margin-top: 100px;
}

.p-service-flow__heading {
}

.p-service-flow__flex {
  display: flex;
  align-items: start;
  gap: 20px;
  justify-content: space-between;

  @media (width < 768px) {
    flex-direction: column;
  }
}

.p-service-flow__steps {
  margin-top: 54px;
  width: 42%;
  display: flex;
  flex-direction: column;
  gap: 19px;

  @media (width <= 1120px) {
    width: 48%;
  }

  @media (width < 768px) {
    width: 100%;
  }
}

.p-service-flow__step {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.p-service-flow__step:not(:last-of-type) {
  .p-service-flow__text::before {
    content: "";
    position: absolute;
    width: 1px;
    left: -54px;
    top: -5px;
    background: var(--color-gray);
    height: calc(100% + 30px);
    z-index: 0;
  }
}

.p-service-flow__head {
  display: flex;
  align-items: center;
  gap: 28px;
}

.p-service-flow__number {
  flex-shrink: 0;
  width: 46px;
  aspect-ratio: 1;
  position: relative;

  p {
    width: 100%;
    height: 100%;
    background: var(--color-white);
    border: 1px solid var(--color-gray);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    color: var(--color-black);
    position: relative;
    z-index: 2;
  }
}

.p-service-flow__step-title {
  font-size: 18px;
  font-family: var(--font-serif);
  font-weight: 600;
}

.p-service-flow__text {
  margin-left: 76px;
  font-size: 15px;
  font-family: var(--font-sans-serif);
  line-height: 1.667;
  min-height: 76px;
  position: relative;
  font-weight: 400;
}

.p-service-flow__image {
  margin-top: 50px;
  width: 48%;
  height: 100%;
  aspect-ratio: 31 / 32;

  @media (width < 768px) {
    width: 100%;
  }

  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.p-service-faq {
  margin-top: 90px;
}

.p-service-faq__heading {
}

.p-service-faq__lists {
  margin-top: 50px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.p-service-faq__list {
  width: 100%;
  background: var(--color-white);
  border: 1px solid #dddddd;
  border-radius: 10px;
  padding: 10px 20px 9px;
}

.p-service-faq__list.is-gray {
  background: #f8f8f5;
}

.p-service-faq__q {
  padding: 18px 0;
  display: flex;
  align-items: center;
  gap: 20px;
  border-bottom: 1px solid #d9d9d9;
}

.p-service-faq__q-head,
.p-service-faq__a-head {
  width: 32px;
  aspect-ratio: 1;
  border-radius: 50%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-serif);
  font-size: 16px;
}

.p-service-faq__q-head {
  background: #727272;
  color: var(--color-white);
}

.p-service-faq__q-text,
.p-service-faq__a-text {
  font-weight: 400;
  font-family: var(--font-sans-serif);
  letter-spacing: 0.78px;
  font-size: 13px;
  letter-spacing: 0.06em;
}

.p-service-faq__a {
  padding: 17px 0;
  display: flex;
  align-items: start;
  gap: 20px;
}

.p-service-faq__a-head {
  background: #f0f0f0;
  color: #727272;
}

.p-service-faq__a-text {
  line-height: 1.8;
}
